[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 10,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֨רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 35,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֝֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֫⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 48,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֫⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 48,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 60,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֨רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 63,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 65,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֝֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 65,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֨רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֤רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֭רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֤רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֭⁠אָרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָ֑רֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֝֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 75,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 75,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 76,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֖רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 76,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 76,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 77,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 82,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 82,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצֶ֑⁠ךָ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וְ֝⁠אַרְצֵ֗⁠נוּ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֫⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 98,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 98,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 98,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֫⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 100,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 101,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶרֶץ֮",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 101,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֬רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 103,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֭רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָֽרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֡רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצָ֣⁠ם",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצ֣וֹת",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֭רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֝⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֣רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וְ⁠אֶ֥רֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 108,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֣רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 110,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 113,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וּ⁠בָ⁠אָֽרֶץ",
      "strong": [
        "c:b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 114,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 115,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָֽרֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 64
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֗רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 90
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֝֗רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 119
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 121,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָֽרֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 124,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָֽרֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 134,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָֽרֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וּ⁠בָ⁠אָ֑רֶץ",
      "strong": [
        "c:b:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֫⁠אָ֥רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצָ֣⁠ם",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ֭⁠אָרֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אַרְצָ֣⁠ם",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 139,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 146,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "וָ⁠אָ֗רֶץ",
      "strong": [
        "c:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 147,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 147,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָ֑רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "הָ⁠אָ֑רֶץ",
      "strong": [
        "d:H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֭רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אָֽרֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "earth",
      "quote": "אֶ֥רֶץ",
      "strong": [
        "H0776"
      ],
      "occurrence": 1
    }
  }
]
